--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1731104522.15288'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1731104522.02196'
    into_interval: 1d
    time: '1731104522.15283'
  minmax: 
    max: '1731104522.02196'
    min: '1731103682.07281'
    mtime: '1731104522'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1731104522.02196'
    path: ''
    type: new
  - 
    epoch: '1731104226.36671'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1731104226.36546'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1731104226.31345'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1731103682.07281'
    path: 02STAMP
    type: new
